# Bash_scripting

Document Bash scripting conventions and guidelines

# We will go over the following:

Common Shells
GNU Advantages and Features
Shell's building blocks
Bash init files
Script examples

